/*
Author: Citigo
Author URI: http://citigo.net/

 * ----------------------------------------------------------------------------
 */
.field-validation-error {
    color: #F5231F;
}
.PageNotFound{ width:300px; background:url(../../Content/images/errorLoad.png) left top no-repeat; padding:7px 5px 5px 35px; font-size:16px; font-weight:normal; color:#f00; margin:50px auto 20px;}
.field-validation-valid {
    display: none;
    /*border: 1px solid #b94a48;*/
}

input.input-validation-error {
    border: 1px solid #F5231F !important;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #F5231F;
}

.validation-summary-valid {
    display: none;
}

.paging {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 20px;
    overflow: hidden;
    margin-bottom: 20px;
}

    .paging ul {
        list-style: none;
        display: inline;
    }

    .paging li {
        padding-left: 10px;
        display: inline;
    }

        .paging li a {
        }

        .paging li span {
            font-weight: bold;
        }

.list-jobs {
}

    .list-jobs > ul {
        list-style: none;
    }

        .list-jobs > ul > li {
            display: block;
            margin-bottom: 30px;
        }

            .list-jobs > ul > li h4.title {
                display: block;
                margin: 5px 0 10px;
            }

            .list-jobs > ul > li span.author {
                font-weight: 600;
                display: block;
                margin-top: 10px;
            }

            .list-jobs > ul > li em.date {
                font-size: 12px;
                color: #c0b8b8;
                font-style: italic;
            }

.spaceFooter {
    height: 93px;
    clear: both;
    display: block;
}

.headerSt {
    clear: both;
    display: block;
    position: relative;
    z-index: 99998;
    zoom: 1;
    margin-bottom: 50px;
    display:none;
}

.headerDetail {
    clear: both;
    display: block;
    position: relative;
    z-index: 99998;
    zoom: 1;
    background:url(../../Content/images/dotsHl.png) bottom repeat-x; height:auto; padding-bottom:10px;
}

#WrJobsubtype .LoadingStyleSelect,
#WrJobstate .LoadingStyleSelect {
    margin-top: -10px;
    left: 290px;
    margin-left: 0;
}

.BlurDiv {
    background: #FFF !important;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -khtml-opacity: 0.7;
    -moz-opacity: 0.7;
    opacity: 0.7;
}

#WrJobsubtype .BlurDiv {
    width: 328px;
    height: 35px;
    left: 126px;
    top: 6px;
}

.LoadingStyle, .LoadingStyleSelect {
    position: absolute;
    left: 50%;
    margin-left: -8px;
    top: 50%;
    margin-top: -8px;
    z-index: 999999;
}

.LoadingStyleSelect {
    margin-top: -20px;
    background: none !important;
    margin-left: -22px;
    cursor: default !important;
}

.LoadingStyleSelect.loadingStyle_city {
    position: relative;
    left: 130px;
    top: 3px;
}


.controlGrid {
    overflow: hidden;
    text-align: right;
}

    .controlGrid .wrSorting {
        overflow: hidden;
        float: left;
        width: 550px;
    }

        .controlGrid .wrSorting .sortBtn:hover {
            background: #777;
        }

        .controlGrid .wrSorting .sortBtn {
            margin-left: 5px;
            padding: 3px 10px;
            overflow: visible;
            font-size: 14px;
            font-weight: bold;
            color: #fff;
            background: #999;
            border: none;
            cursor: pointer;
        }

.pagingSt {
    float: right;
    overflow: hidden;
    text-align: right;
}

.CompanyName {
    display: block;
    margin-top: 10px;
    font-weight: bold;
    color: #575757;
}

.wrGridSubpage table td h4.titleJob a {
    font-weight: bold;
    text-decoration: none;
    color: #CF1127;
}

    .wrGridSubpage table td h4.titleJob a:hover {
        text-decoration: underline;
    }

.wrGridSubpage table {
    border-collapse: collapse;
}

    .wrGridSubpage table td {
        display: block;
        margin-bottom: 30px;
    }

.postedDate, .postedDate * {
    font-size: 12px;
    color: #808080;
    font-style: italic;
}


.pnlDesc, .divShowLogo {
    overflow: hidden;
    clear: both;
    color: #2C697E;
}

    .pnlDesc img.imgLogo, .divShowLogo img.imgLogo {
        float: left;
        margin-right: 20px;
        max-width: 155px;
        width: expression(document.body.clientWidth > 155? "155px": "auto" );
        height: 50px;
        border: 0;
    }

    .pnlDesc .lblDescription, .listul {
        float: left;
        display: inline;
        width: auto;
    }

    .pnlDesc ul, .pnlDesc ol, .divShowLogo ul, .divShowLogo ol {
        padding-left: 20px;
    }

.imgEmployer {
    max-width: 350px;
    width: expression(document.body.clientWidth > 350? "350px" : true);
    margin-top: 10px;
    display:none;
}

label.labelInfo {
    font-size: 14px;
    font-weight: bold;
    padding-right: 5px;
}

.WrSeeJobs .tb.tbh.numberJobs span {
    font-weight: bold;
}

.WrSeeJobs .tb.tbh h2.title {
    color: #0071BC;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
}

.WrSeeJobs .tb.tbh h2.titleJob {
    color: #4D4D4D;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.WrDesJob {
    padding: 50px 0 0 0;
    overflow: hidden;
}

label.labelInfo {
    font-size: 14px;
    font-weight: bold;
    padding-right: 5px;
}

.PostFrom {
    padding: 45px 0 0;
    overflow: hidden;
    clear: both;
    float: right;
    font-size: 14px;
}

    .PostFrom p {
        padding: 3px 0;
        overflow: hidden;
    }

    .PostFrom .titlePost {
        padding-right: 10px;
        float: left;
        font-size: 14px;
        font-weight: bold;
        width: 100px;
    }

    .PostFrom .txtInfoPost {
        white-space: normal;
        float: left;
    }

.applyBtn {
    background: url(../../Content/images/applyBtn.png) center top no-repeat;
    border: none;
    width: 137px;
    height: 33px;
    padding: 2px 0 5px;
    float: right;
    margin-top: 5px;
    color: #900007;
    font-size: 14px;
    font-weight: bold;
    outline: none;
    cursor: pointer;
}


.adBtn {
    height: 32px;
    float: left;
    display: block;
    cursor: pointer;
    line-height: 30px;
    border: none;
    overflow: visible;
    outline: none;
    background-color: #0C71E1;
    color: #FFF;
    font-family: 'Segoe UI Semi Bold';
    font-size: 12pt;
    min-height: 30px;
    width: 150px;
}

    .adBtn:hover {
        background-color: #003593;
    }

.adBtn2 {
    height: 25px;
    float: left;
    display: block;
    cursor: pointer;
    border: none;
    overflow: visible;
    outline: none;
    background-color: #0C71E1;
    color: #FFF;
    font-family: 'Segoe UI Semi Bold';
    font-size: 12pt;
    padding: 5px 5px;
}

    .adBtn2:hover {
        background-color: #003593;
    }

.adBtnDisable {
    height: 32px;
    float: left;
    display: block;
    cursor: pointer;
    line-height: 30px;
    border: none;
    overflow: visible;
    outline: none;
    background-color: #A3C8F1;
    color: #FFF;
    font-family: 'Segoe UI Semi Bold';
    font-size: 12pt;
    min-height: 30px;
    width: 150px;
}

/************add by CuongVD*****************/

.FooterSt {
    border-top: 1px solid #ddd;
    padding-top: 20px;
    margin-top: 20px;
    height: 300px;
    /*width: 980px;*/
}

    .FooterSt ul {
        list-style: none;
        text-align: center;
    }

    .FooterSt li {
        display: inline;
        padding: 2px 3px;
        color: #4D5A6B;
        font-size: 14px;
    }

    .FooterSt p {
        text-align: center;
        padding: 2px 3px;
        color: #4D5A6B;
        font-size: 12px;
    }

.spaceFooter {
    height: 70px;
    clear: both;
    display: block;
}

h1.titlePage {
    font-size: 21px;
    font-weight: normal;
    padding-bottom: 30px;
}

.pdlr15 {
    overflow: hidden;
    padding: 3px 15px;
}

.lineFooter {
    height: 16px;
    background: #00ABE8;
    display: block;
}

.pagingSt {
    float: right;
    overflow: hidden;
    text-align: right;
}

*:first-child + html .pagingSt {
    margin-right: 0;
    overflow: visible;
}

    .pagingSt select {
        text-align: right;
    }

        .pagingSt select option {
            padding: 0 3px;
        }

    .pagingSt span.labelSummary {
        font-size: 14px;
        color: #333;
        margin: 2px 5px 0 0;
        line-height: 21px;
    }

    .pagingSt select {
        padding: 3px;
        font-size: 14px;
    }

    .pagingSt .actionBtn {
        width: 16px;
        height: 16px;
        background: url(../../Content/images/actionBtn.gif) top no-repeat;
        border: none;
        cursor: pointer;
        margin-top: 3px;
        text-indent: -99999px;
        font-size: 0;
        line-height: 0;
    }

        .pagingSt .actionBtn:hover {
            background-position: inherit -16px;
        }

    .pagingSt .firstBtn {
        background-position: 0 1px;
    }

    .pagingSt .prevBtn {
        background-position: -14px 1px;
    }

    .pagingSt .nextBtn {
        background-position: -30px 1px;
    }

    .pagingSt .lastBtn {
        background-position: -46px 1px;
    }

    .pagingSt .firstBtn:hover {
        background-position: 0 -15px;
    }

    .pagingSt .prevBtn:hover {
        background-position: -14px -15px;
    }

    .pagingSt .nextBtn:hover {
        background-position: -30px -15px;
    }

    .pagingSt .lastBtn:hover {
        background-position: -46px -15px;
    }

    .pagingSt .firstBtn-disabled {
        background-position: 0 -31px;
        cursor: default;
    }

    .pagingSt .prevBtn-disabled {
        background-position: -14px -31px;
        cursor: default;
    }

    .pagingSt .nextBtn-disabled {
        background-position: -30px -31px;
        cursor: default;
    }

    .pagingSt .lastBtn-disabled {
        background-position: -46px -31px;
        cursor: default;
    }

/**add by hungviet **/
.wrGridSubpage .controlGrid {
    border-bottom: 1px solid #e5e5e5;
    clear: both;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 10px 0;
}

.subWrSelectBox .LoadingStyleSelect{margin-top:0; background:none !important; margin-left:2px; cursor:default !important;}
.socialSharing {
    position: absolute; right: 4%;
}
.socialSharing label {
    font-weight: normal !important;
    font-style: normal;
}